@charset "UTF-8";
/* CSS Document */

.news_img{
	object-fit: cover;
    height: 200px;
}
.cornice{
	border: 1px solid #ACACAC;
    padding: 5px;
}
.elenco-file{
	list-style: none;
}.bg-orange{
	background: #095385;
}
.news-info{
	padding: 1px 5px;
    color: #ffffff;
}
.padding-bottom{
	padding-bottom: 50px;
}
.news-title{
	font-size: 32px;
}
.side-img{
	object-fit: cover;
    height: 320px!important;
    width: auto!important;
}
.link{
	color: #095385!important;
	text-decoration: none!important;
	font-weight: bold!important;
}
.link:hover{
	color: #C43D00!important;
	text-decoration: underline!important;
}
.news-subtitile{
	font-size: 26px;
}
.line-top{
	border-top: 1px solid #ececec;
    margin: 25px 0;
}
.line-bottom{
	margin-bottom: 5%;
	padding-bottom: 5%; 
	border-bottom: 1px solid #ececec;
}
.two-columns{
	-webkit-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-count: 2;
    column-count: 2;
    width: 100%;
    display: block;
}
.sopratitolo{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #095385;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 25px;
}
.color-white{
	color: #fff!important;
}
.color-white a:hover{
	color:black!important;
}
.padding-news{
	padding: 40px 25px;
}
.bg-grey{
	background: #E9E9E9;
}
.special{padding-left: 0; padding-right: 0;margin-top: 25px;}